
TYPO3.Flow - Major Feature # 321

Status: Closed Priority: Should have
Author: Robert Lemke Category: MVC
Created: 2008-02-19 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: The MVC Framework supports RESTful URLs
Description

see also http://en.wikipedia.org/wiki/Representational_State_Transfer

History
#1 - 2008-02-19 08:55 - Robert Lemke
- Subject changed from MVC Framework supports RESTful URLs to The MVC Framework supports RESTful URLs

#2 - 2008-03-20 16:13 - Robert Lemke
- Target version changed from 18 to 45

#3 - 2008-07-01 15:35 - Robert Lemke
- Target version deleted (45)

#4 - 2008-08-12 11:41 - Robert Lemke
- Status changed from New to Closed
